## svgpart 20.12.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,16 @@
-cmake_minimum_required(VERSION 3.0)
-project(svgpart)
+cmake_minimum_required(VERSION 3.5)
+
+# Release Service version, managed by release script
+set (RELEASE_SERVICE_VERSION_MAJOR "20")
+set (RELEASE_SERVICE_VERSION_MINOR "12")
+set (RELEASE_SERVICE_VERSION_MICRO "0")
+set (RELEASE_SERVICE_COMPACT_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}${RELEASE_SERVICE_VERSION_MINOR}${RELEASE_SERVICE_VERSION_MICRO}")
+
+# Bump SVGPART_BASE_VERSION once new features are added
+set(SVGPART_BASE_VERSION "1.1")
+set(SVGPART_VERSION "${SVGPART_BASE_VERSION}.${RELEASE_SERVICE_COMPACT_VERSION}")
+
+project(svgpart VERSION ${SVGPART_VERSION})
 
 set(QT_MIN_VERSION "5.9.0")
 set(KF_MIN_VERSION "5.53.0")
@@ -10,6 +21,7 @@
 include(KDEInstallDirs)
 include(KDECMakeSettings)
 include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
+include(ECMSetupVersion)
 include(FeatureSummary)
 
 find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Widgets Svg)
@@ -18,12 +30,14 @@
 add_definitions(
     -DQT_NO_URL_CAST_FROM_STRING
 )
-if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
-   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
-   add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x060000)
-endif()
+
 
 add_definitions(-DTRANSLATION_DOMAIN="svgpart")
+
+ecm_setup_version(${SVGPART_VERSION}
+    VARIABLE_PREFIX SVGPART
+    VERSION_HEADER svgpart_version.h
+)
 
 set(svgpart_SRCS
     svgbrowserextension.cpp
@@ -42,5 +56,6 @@
 install(TARGETS svgpart DESTINATION ${KDE_INSTALL_PLUGINDIR}/kf5/parts)
 install(FILES svgpart.desktop DESTINATION ${KDE_INSTALL_KSERVICES5DIR})
 
+ki18n_install(po)
+
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
-ki18n_install(po)
