## svgpart 20.12.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Release Service version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "20")
 set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "0")
+set (RELEASE_SERVICE_VERSION_MICRO "1")
 set (RELEASE_SERVICE_COMPACT_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}${RELEASE_SERVICE_VERSION_MINOR}${RELEASE_SERVICE_VERSION_MICRO}")
 
 # Bump SVGPART_BASE_VERSION once new features are added
@@ -55,6 +55,10 @@
 
 install(TARGETS svgpart DESTINATION ${KDE_INSTALL_PLUGINDIR}/kf5/parts)
 install(FILES svgpart.desktop DESTINATION ${KDE_INSTALL_KSERVICES5DIR})
+install(
+    FILES org.kde.svgpart.metainfo.xml
+    DESTINATION ${KDE_INSTALL_METAINFODIR}
+)
 
 ki18n_install(po)
