=== debian/changelog ===
svgpart (4:20.12.1-1) unstable; urgency=medium

  * New upstream release (20.12.1).
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 07 Jan 2021 23:05:49 +0100

svgpart (4:20.12.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + svgpart: Add Multi-Arch: same.

  [ Aurélien COUDERC ]
  * New upstream release (20.12.0).
  * Update build dependencies according to the upstream build system:
    - cmake >= 3.5
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Bump debhelper compatibility level to 13.
  * Refresh upstream metadata.
  * Update project homepage.
  * Removed Eshat Cakar, Maximiliano Curia from the uploaders, thanks
    for your work on the package!
  * Add myself to the uploaders.
  * Build with hardening=+all build hardening flag.
  * Borrow minimal upstream signing key from k3b.
  * Drop kde-l10n migration rules, not needed anymore after 2 stable releases.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Dec 2020 00:42:53 +0100
