## svgpart 21.04.1

=== debian/changelog ===
svgpart (4:21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:17:53 +0100
