=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/svgpart
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/svgpart
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/svgpart.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/svgpart
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/svgpart
 
 Package: svgpart
 Architecture: any
