=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
            Pino Toscano <pino@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.85.0~),
+               extra-cmake-modules (>= 5.90.0~),
                gettext,
-               libkf5coreaddons-dev (>= 5.85.0~),
-               libkf5i18n-dev (>= 5.85.0~),
-               libkf5parts-dev (>= 5.85.0~),
-               libqt5svg5-dev (>= 5.15.0~),
+               libkf5coreaddons-dev (>= 5.90.0~),
+               libkf5i18n-dev (>= 5.90.0~),
+               libkf5parts-dev (>= 5.90.0~),
+               libqt5svg5-dev (>= 5.15.2~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.6.0
+               qtbase5-dev (>= 5.15.2~),
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/svgpart
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/svgpart
