=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libqt5svg5-dev (>= 5.15.2~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/svgpart
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/svgpart
