=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Package: svgpart
 Architecture: any
 Section: graphics
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Multi-Arch: same
 Description: KDE SVG KPart
  SvgPart is a small KDE KPart component to display SVG images in Gwenview
